body *{direction:rtl}
.dir {direction:rtl}

td, div {text-align:right}

@font-face {
    font-family:lobster;
    src: url("fonts/KatsefetBlack.ttf") format("truetype");
}

.lobster {font-family:lobster, Arial, sans-serif}
.openSans {font-family:OpenSans, Arial, Sans-Serif}
.robotoThin {font-family:OpenSans, Arial, Sans-Serif}
.robotoLight {font-family:OpenSans, Arial, Sans-Serif}
.georgia {font-family:OpenSans, Arial, Sans-Serif !important}



.countIndicator     {padding:3px 2px 0 1px; right:auto; left:-3px; box-shadow:-1px 1px 4px #ccc}
.countIndicatorNav  {padding:3px 2px 0 1px; right:auto; left:-1px; box-shadow:-1px 1px 4px #ccc}

.radius5right {
    border-bottom-left-radius:5px;
    border-top-left-radius:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-topleft:5px;

    border-bottom-right-radius:0;
    border-top-right-radius:0;
    -moz-border-radius-bottomright:0;
    -moz-border-radius-topright:0;
}

.radius5left {
     border-bottom-right-radius:5px;
     border-top-right-radius:5px;
     -moz-border-radius-bottomright:5px;
     -moz-border-radius-topright:5px;

     border-bottom-left-radius:0;
     border-top-left-radius:0;
     -moz-border-radius-bottomleft:0;
     -moz-border-radius-topleft:0;
 }

.headerTopFacebookWrapper {right:auto; left:220px}

.header_cust_serv_wrapper {float:right; margin-left:0; margin-right:15px}


/*header & nav*/
.mainNavBorder {border-left: none; border-right: 1px solid #2c9dde;}

#socialBtns {right:auto; left:0}
#mainNavSearch {float:left; margin:5px 0 0 10px}
#mainNavSearch img {left:auto; right:10px}
#mainNavSearch input {margin-left:auto; margin-right:20px}
#mainNavUser {float:right; margin:5px 15px 0 0}
.navUserCheck {left:auto; right:8px}
.navUserFreetrial {left:auto; right:8px}
.navUserGov {left:auto; right:8px}
.navUserFlag {left:auto; right:-20px}
.navUserDot {left:auto; right:11px}
.navUserName {margin:3px 18px 0 0}
a.mainNav {float:right; font-size:17px; height:32px; padding-top:8px;}
a.mainNavOn {float:right; font-size:17px; height:32px; padding-top:8px;}
.mainNavSep {float:right}

#subNav0 {left:auto; right:0}
#subNav1 {left:auto; right:0; width:300px}
#subNav2 {left:auto; right:0}
#subNav3 {left:auto; right:0}
#subNav4 {left:auto; right:-3px}

a.subNav1, a.subNav2, a.subNav3 {font-size:17px}

.subNavArrow {margin:0 -3px 0 5px}
.subNavDesc {margin-left:auto; margin-right:28px}

.subNavCounter {margin:0 -10px 0 0}

a.mainNavWidthOne    {width:70px}
a.mainNavWidthTwo    {width:120px}
a.mainNavWidthThree  {width:135px}
a.mainNavWidthFour   {width:110px}
a.mainNavWidthFive   {width:130px}

.navLoginWrapper {left:auto; right:-17px}
.mainNavArrow {left:auto; right:18px}

.freeTrialPeelNav {right:auto; left:15px}

.boxShadowInset {box-shadow:inset -1px 1px 2px #bbb; -moz-box-shadow:inset -1px 1px 2px #bbb; -webkit-box-shadow:inset -1px 1px 2px #bbb}



.overflowlist {float: right; list-style-type:none}
.pad_beg {padding-right: 10px}
.overflowclear {clear:right}
.opposite {text-align: left}
.navMain {font-family:Arial, Sans-Serif}
.navPipeStart {font-size:12pt; margin-left:0; margin-right:15px}
.bubble_right {background-image: url("../images/en/bubble_left.gif");background-repeat: repeat-y}
.bubble_left {background-image: url("../images/en/bubble_right.gif");background-repeat: repeat-y}
.nopposite {text-align:right}
.leftborder {border-right: solid 1px #ccc;border-left: none}
.rightborder {border-left: solid 1px #ccc;border-right: none}
.borderrightwhite {border-left: solid 1px #fff;border-right: none}
.verylightbluebgwrap {background-color: #EFF3F8;border: solid 1px #78A6DD;border-left: none}
.vdot {border-left: dotted 1px #999;border-right: none}
.logoborder {border: solid 1px #ccc;border-right: none}
.darkbluebgborderright {border-right:none;border-left:solid 1px #83A5D8}
.medbluebgborderright {border-right:none;border-left:solid 1px #83A5D8}
.lightbluebgborderright {border-right:none;border-left:solid 1px #ffffff}
.ProjBorder {border: solid 1px #ccc;border-left: none;background-color: #fff}
.ProjBorderRight {border:solid 1px #ccc}
IMG.float_beg {float:right}
IMG.float_end {float:left}
.float_beg {float:right}
.float_end {float:left}
.absolute_beg {left:auto; right:0;}
.absolute_end {right:auto; left:0;}
.verdana {font-family: Arial, Sans-Serif}
.leftblueborder {border-right:solid 1px #369;border-left:none}
.rightblueborder {border-left:solid 1px #369;border-right:none}
.raffle6 {float:right; width:265px}
.raffle11 {color:#666; width:300px; text-align:center; float:left; padding:10px; border-right:solid 5px #ddd; border-left:0}
.contactInfoEmail {margin-right:0; margin-left:20px}
.portfolioCloseWindow {position:absolute; right:auto; left:0; top:0; text-align:center; padding:2px; width:18px; height:18px; background-color:#f9f9f9; border:solid 1px #666; font-size:11pt; font-weight:bold; color:#666; cursor:pointer; font-family:Arial, Sans-Serif}
.pageTitleMargin {margin-right:0; margin-left:140px}
.padding20end {padding-left:20px; padding-right:0}
.margin5_beg {margin-left:0; margin-right:5px}
.margin5_end {margin-right:0; margin-left:5px}
.margin10_beg {margin-left:0; margin-right:10px}
.margin10_end {margin-right:0; margin-left:10px}
.margin15_beg {margin-left:0; margin-right:15px}
.margin15_end {margin-right:0; margin-left:15px}
.margin20_beg {margin-left:0; margin-right:20px}
.margin20_end {margin-right:0; margin-left:20px}

/*admin styles*/
.adminNavMenu {width:250px; position:absolute; left:inherit; right:5px; margin:0; text-align:right; padding:10px}
.adminNavMenuHandle {left:inherit; right:10px}
.adminNavBody {margin-right:300px; margin-left:auto}
.adminNavBodyWide {margin-right:30px; margin-left:0}
.adminActionButtonsFixed {right:auto; left:0; text-align:left}
.adminActionButtonsFluid {top:15px}
.adminToApprove {top:-3px; right:auto; left:-3px;}
.adminLinksWrapper {text-align:right; padding:0 20px 20px 20px; border:solid 1px #ccc; font-size:11pt}
.adminLinksSectTitle {font-size:14pt; margin-top:20px; margin-bottom:10px; padding:5px; background-color:#f6f6f6; border-bottom:solid 1px #ddd}
.adminLinksCol1 {float:right; width:300px; margin:3px 0; margin-left:20px; overflow:hidden; white-space:nowrap}
.adminLinksCol2 {float:right; width:550px; margin:3px 0}
input.adminLinksUrl {width:500px; font-size:11pt; border:solid 1px #ccc; background-color:#fff; color:#00c; direction:ltr}
.admin_comment_popup {border:solid 1px #444; background-color: #eee; margin:0; position: absolute; top:35px; left:auto; right:-80px; text-align:right; z-index: 200; width:350px}
.company_details_popup {left:auto; right:80px}

.adminTable .aff-expires-at {
    unicode-bidi: embed;
}


.adminPostProjectLink {right:auto; left:20px}
.adminPostProjectDiv {right:auto; left:20px}
.adminPostProjectCloseX {right:auto; left:5px}

.adminUserSearchFixed input {margin:0 25px}


/*login body styles*/
.loginRegDescSP {vertical-align:top; padding-right:0; padding-left:40px; width:50%}
.loginRegDescPO {vertical-align:top; padding-left:0; padding-right:40px; width:50%}
.loginUserPassReminder {margin-top:3px; margin-right:0; margin-left:5px}
.loginPartnerCell {width:200px; vertical-align:top; padding-left:0; padding-right:25px}
.loginArrow {left:auto; right:40px}

/*price list*/
.priceListTable {width:720px; height:324px; background-image:url('/images/iw/price_list_bg.gif'); background-repeat:no-repeat}
.priceListButtonWrapperMain {width:132px; height:51px; background-image:url('/images/iw/button_price_list_main.gif'); background-repeat:no-repeat; margin:10px auto 0 auto; cursor:pointer}
.priceListButtonWrapper {width:106px; height:42px; background-image:url('/images/iw/button_price_list.gif'); background-repeat:no-repeat; margin:12px auto 0 auto; cursor:pointer}
.priceListButtonWrapperMainBlue {width:132px; height:51px; background-image:url('/images/iw/button_price_list_main_blue.gif'); background-repeat:no-repeat; margin:10px auto 0 auto; cursor:pointer}
.priceListButtonWrapperBlue {width:106px; height:42px; background-image:url('/images/iw/button_price_list_blue.gif'); background-repeat:no-repeat; margin:15px auto 0 auto; cursor:pointer}
.priceListButtonInnerMain {padding:9px 20px 0 0; text-align:right; font-size:14px; color:#fff}
.priceListButtonInner {padding:9px 16px 0 0; text-align:right; font-size:12pt; font-weight:bold; color:#fff}
.priceListFreeTrialButtonInner {padding:9px 22px 0 0; text-align:right; font-size:12pt; font-weight:bold; color:#fff}

/*new category mechanism*/
.catMyCatsEntryDeleteImg {margin-right:0; margin-left:3px; cursor:pointer}

/*registration*/
.regMainDivInner {margin:0 auto; width:780px; text-align:right}
.regFormUsernameLoadingImage {vertical-align:middle; margin-right:10px}
.regLoginInner {right:auto; left:20px}
.regTitle {color:#777; font-size:35px; text-shadow:#fff 1px 1px 1px}
.regSubTitle {color:#333; font-size:55px; text-shadow:#fff 1px 1px 1px; letter-spacing:-2px; margin-top:-10px}
.regFormUsernameTD {padding:5px; color:#666; font-size:8pt; direction:ltr; text-align:left}
.regFormUsernameDiv {font-size:11pt; font-weight:bold; color:#555; text-align:left; direction:ltr; width:400px; overflow:hidden; white-space:nowrap; padding:0; margin-left:269px}
.regAccountTypeTitle {font-size:30pt; color:#000; margin-bottom:15px}

.projTypeDesc {margin:10px 25px 0 0; background-color:#fff; border:solid 1px #ddd; -webkit-border-radius:6px; -moz-border-radius:6px; font-size:10pt; font-weight:normal}
.projTypeArrow {margin:0 0 10px 10px}
.projTypeQuestion {font-weight:normal; font-size:8pt; margin:-10px 188px 0 0}
.projTypeUpgradeQuestion {font-weight:normal; font-size:8pt; margin:-10px 162px 0 0}
.projTypeUpgradeLink {float:left; margin-top:15px}

/*stats & reports*/
.statsDescWrapper {margin:25px 130px 0 0; text-align:right}
.statsTableCatName {text-align:right !important}
.statsEntryPopupWrapper {display:block; border:solid 2px #000; background:#fff; position:absolute; right:-6px; top:19px; z-index:100; width:796px; height:315px; text-align:center}
.statsPopupCloseX {position:absolute; top:-5px; left:-26px; width:30px}
.statsIntroWrapper {font-size:17px; text-align:right; color:#333}

.statsHeaderRibbon {position:absolute; right:220px; top:8px; z-index:100}


/*portfolio tabs*/
.portPlayIconOff {width:84px; height:57px; background:url('../images/play_icon.png') 0 0; position:absolute; top:47px; right:33px; cursor:pointer}
.portPlayIconOn {width:84px; height:57px; background:url('../images/play_icon.png') 0 -57px; position:absolute; top:47px; right:33px; cursor:pointer}
.portYouTubeIconOff {width:32px; height:32px; background:url('../images/youtube_icon.png') 0 0; position:absolute; top:-18px; right:70px; _right:60px}
.portYouTubeIconOn {width:32px; height:32px; background:url('../images/youtube_icon.png') 0 -32px; position:absolute; top:-18px; right:70px; _right:60px}
#portfolioNavTable, #portfolioNavTable tbody {direction:ltr}
#portfolioNavPagePrev td, #portfolioNavPageNext td {direction:rtl}

/*new tri-color portfolio design*/

.portfolioUploadTabWrapper a.tabImageOn {float:right; margin-right:0; margin-left:5px}
.portfolioUploadTabWrapper a.tabVideoOn {float:right; margin-right:0; margin-left:5px}
.portfolioUploadTabWrapper a.tabAudioOn {float:right}
.portfolioUploadTabWrapper a.tabImageOff {float:right; margin-right:0; margin-left:5px}
.portfolioUploadTabWrapper a.tabVideoOff {float:right; margin-right:0; margin-left:5px}
.portfolioUploadTabWrapper a.tabAudioOff {float:right}
.portfolioUploadTabWrapper img {right:8px}
.formWrapper .col1 {float:right}
.formWrapper .col2 {float:left}
.inner td.icon {padding-right:30px}


/*search*/
.searchWrapper {position:relative; width:247px}
.searchDivBtn {width:50px; position:absolute; top:0; right:inherit; left:0; border:solid 1px #888; background:#f3f3f3; margin:0 -6px; padding:2px 10px; text-align:center; font-size:13px; color:#666; cursor:pointer}
.autocompleteInput {position:absolute; height:22px; top:0; right:auto; left:50px; font-family:arial, sans-serif; vertical-align:middle; width:152px; padding:3px; background-color:#fff; font-size:12px; border:solid 1px #ccc; color:#888}


/*price plan B*/
.pricePlanBCell3off {width:225px; background:url('/images/plans_bg.jpg') -509px 0 no-repeat; text-align:center; vertical-align:top}
.pricePlanBCell2off {width:284px; background:url('/images/plans_bg.jpg') -225px 0 no-repeat; text-align:center; vertical-align:top}
.pricePlanBCell1off {width:225px; background:url('/images/plans_bg.jpg') 0 0 no-repeat; text-align:center; vertical-align:top}
.pricePlanBCell3on {width:225px; background:url('/images/plans_bg.jpg') -509px -315px no-repeat; text-align:center; vertical-align:top}
.pricePlanBCell2on {width:284px; background:url('/images/plans_bg.jpg') -225px -315px no-repeat; text-align:center; vertical-align:top}
.pricePlanBCell1on {width:225px; background:url('/images/plans_bg.jpg') 0 -315px no-repeat; text-align:center; vertical-align:top}
.pricePlanBBuyButton3, .pricePlanBBuyButton6, .pricePlanBBuyButton12 {cursor:pointer}
.pricePlanBBuyButton3 {margin:8px 2px 0 0}
.pricePlanBBuyButton6 {margin:8px 0 0 -2px}

/*plan comparison table*/
table.planComparison td.label {text-align:right}

.portfolio_likes_block {position: absolute; right:auto; left:-20px; top:-50px; width:164px;}

.browsePortfolioLikeWrapper {margin-right:auto; margin-left:30px}

.snapEngageWrapperReg {position:absolute; top:-90px; right:-100px; width:240px}

.projectListBidded {background:url('/images/iw/ribbon_bidded.png') no-repeat; width:65px; height:65px; position:absolute; right:auto; top:-2px; left:-2px}

.dealsCouponCode {color:#c00; font-size:14px; margin-bottom:10px; font-weight: bold; float:left}
.dealScissors {position:absolute; right:-10px; bottom:-10px;}
.dealIframeWrapper {margin:0 0 10px -170px;}


.chzn-container-multi .chzn-choices li {
  float: right;
  list-style: none;
}

/*certification*/
.certTableWrapper {font-family:Arial,sans-serif}

/*contact us*/
.contactTypeWrapper {position:fixed; left:auto; bottom:0; right:0; background:#fec; padding:10px 15px; width:inherit}

/*footer*/
.iconFacebook_SM {float:right; margin-left:10px; background:url(/images/sprite.png) 0 -34px; width:16px; height:16px; vertical-align:-4px}
.iconTwitter_SM {float:right; margin-left:10px; background:url(/images/sprite.png) -16px -34px; width:16px; height:16px; vertical-align:-4px}
.iconLinkedIn_SM {float:right; margin-left:10px; background:url(/images/sprite.png) -32px -34px; width:16px; height:16px; vertical-align:-4px}
.iconYouTube_SM {float:right; margin-left:10px; background:url(/images/sprite.png) -48px -34px; width:16px; height:16px; vertical-align:-4px}
.iconBlog_SM {float:right; margin-left:10px; background:url(/images/sprite.png) -64px -34px; width:16px; height:16px; vertical-align:-4px}
.iconRSS_SM {float:right; margin-left:10px; background:url(/images/sprite.png) -80px -34px; width:16px; height:16px; vertical-align:-4px}
.iconStats_SM {float:right; margin-left:10px; background:url(/images/sprite.png) -96px -34px; width:16px; height:16px; vertical-align:-4px}

/*sharing options*/
.shareOptionFB {position:absolute; top:5px; left:10px; border:solid 1px transparent}
.shareOptionGoogle {position:absolute; top:5px; left:100px; border:solid 1px transparent}
.shareOptionTwitter {position:absolute; top:5px; left:180px; border:solid 1px transparent}
.shareOptionEmail {position:absolute; top:5px; left:265px; border:solid 1px transparent}

.headerPrimary {float:right}
.headerSecondary {float:left}

/*browse cats*/
a.catName {margin:0 0 0 2px}

/*company info page*/
.companyInfoNoAction {}
.companyInfoAction {margin:0 0 0 7px}
.companyInfoStatsRating {margin:0 10px 0 0}
.companyInfoStatsEvals {margin:0 10px 0 0}
.companyInfoStatsEarnings {margin:0 10px 0 0}
.companyInfoStatsProfileViews {margin:0 10px 0 0}
.companyInfoActionPay {padding:3px 7px; margin:0 0 0 7px}
.companyInfoIconNew {position:absolute; left:inherit; right:-8px; top:-8px}
.companyInfoCourseEntry {margin:0 10px 0 0; text-align:center; width:104px; height:61px}
.companyInfoImageMain {margin:15px 15px 15px 0}
#profileViewsHint {bottom:-57px}



/*project workspace timeline*/
.workspacePaymentName {font-size:15px}
.timelineDate {right:auto; left:10px}
.timelineInnerWhite {margin:0 75px 0 0}
.timelineInnerMessage {margin:0 75px 0 0}
.timelineInnerOrange {margin:0 75px 0 0}
.timelineEntryButton {padding:5px 35px 5px 10px}
.timelineEntryButtonLock {left:auto; right:9px}
.timelineAlertWrapper {margin:0 75px 0 0;}

.timelineBidAcceptedWrapper {background-position:490px 50%}
.timelineBidAcceptedLabel {left:auto; right:64px; font-size:12px}
.timelineBidAcceptedBorder {border-left:none; border-right:solid 1px #80c740}

.timelineEvaluationWrapper {background-position:490px 50%}
.timelineEvaluationLabel {left:auto; right:64px; font-size:12px}
.timelineEvaluationBorder {border-left:none; border-right:solid 1px #80c740}

.timelineEscrowFundedWrapper {background-position:488px 50%}
.timelineEscrowFundedLabel {left:auto; right:64px; font-size:12px}
.timelineEscrowFundedBorder {border-left:none; border-right:solid 1px #606060}

.timelineEscrowReleasedWrapper {background-position:488px 50%}
.timelineEscrowReleasedLabel {left:auto; right:64px; font-size:12px}
.timelineEscrowReleasedBorder {border-left:none; border-right:solid 1px #606060}

.timelineEscrowRequestWrapper {background-position:490px 50%}
.timelineEscrowRequestLabel {left:auto; right:64px; font-size:12px}
.timelineEscrowRequestBorder {border-left:none; border-right:solid 1px #54a7d4}

.timelineDisputeStartWrapper {background-position:485px 50%}
.timelineDisputeStartLabel {left:auto; right:64px; font-size:12px}
.timelineDisputeStartBorder {border-left:none; border-right:solid 1px #eea32e}

.timelineDisputeResolvedWrapper {background-position:488px 50%}
.timelineDisputeResolvedLabel {left:auto; right:64px; font-size:12px}
.timelineDisputeResolvedBorder {border-left:none; border-right:solid 1px #eea32e}

.timelineBonusWrapper {background-position:490px 50%}
.timelineBonusLabel {left:auto; right:64px; font-size:12px}
.timelineBonusBorder {border-left:none; border-right:solid 1px #80c740}

.timelineMessageWrapper {background-position:490px 50%}
.timelineMessageBorder {border-left:none; border-right:solid 1px #ababab}
.timelineMessageTri {left:auto; right:68px; background:url('https://s3.amazonaws.com/xplace/images/workspace_message_tri_right_8x13.gif')}
.timelineMessageUserImg {left:auto; right:10px}
.timelineAttachmentImg {margin-right:0; margin-left:5px}

/*workspace payments*/
.workspacePaymentHeader {font-size:28px}
.workspacePaymentAmountReleased {right:auto; left:15px}
.workspacePaymentAmountCurrent {right:auto; left:15px}
.workspacePaymentAmountCancelled {right:auto; left:15px}
.workspacePaymentAmountDisputed {right:auto; left:15px}
.workspacePaymentCurrency {font-size:15px}
.workspacePaymentCloseX {right:auto; left:6px}

.workspacePaymentStatusReleased {font-size:11px}
.workspacePaymentStatusCancelled {font-size:11px}
.workspacePaymentStatusDisputed {font-size:11px}
.workspacePaymentStatusCurrent {font-size:11px}
.workspacePaymentStatusFailed {font-size:11px}

.workspacePaymentWhatis {text-transform:none; margin:17px 0 -17px 0}

/*workspace files*/
.workspaceFileImg {margin:2px 0 -2px 5px}

/*wallet*/
.walletEntryTitle_Available {font-size:30px;}
.walletEntryTitle_Clearing  {font-size:30px;}
.walletEntryTitle_Withdrawn {font-size:30px;}
.walletEntryTitle_Alltime   {font-size:30px;}
.walletEntrySubtitle_Available {font-size:18px}
.walletEntrySubtitle_Clearing {font-size:18px}


.walletDetailsPopup {left:auto; right:0}

.walletType1 {font-size:12px}
.walletType2 {font-size:12px}
.walletType3 {font-size:12px}
.walletType4 {font-size:12px}
.walletType5 {font-size:12px}
.walletType6 {font-size:12px}
.walletType7 {font-size:12px}
.walletType8 {font-size:12px}
.walletType9 {font-size:12px}
.walletType10{font-size:12px}
.walletType11{font-size:12px}
.walletType12{font-size:12px}
.walletType13{font-size:12px}
.walletType14{font-size:12px}
.walletType15{font-size:12px}

.walletType30{font-size:12px}
.walletType31{font-size:12px}
.walletType40{font-size:12px}
.walletType41{font-size:12px}
.walletType50{font-size:12px}
.walletType51{font-size:12px}
.walletType60{font-size:12px}
.walletType61{font-size:12px}
.walletType70{font-size:12px}
.walletType80{font-size:12px}

.walletEntryWithdrawalButton {padding:3px 20px 3px 10px; margin:20px -17px 0 0}
.walletEntryWithdrawalButton:hover {margin-left:0; margin-right:-13px}

.withdrawRequestCol1 {font-weight:bold}
.withdrawAmtCurrency {color:#b9006d; font-size:30px}


/*post project external*/
.postProjectExternalFormLabel{margin-right:0; margin-left:15px}

.postProjectFulltimeQuoteWrapper {top:33px; left:auto; right:42px}


/*sidebar*/
.sidebarRecommendationHot {margin:0 0 0 5px}
.sidebarRecommendationPremium {margin:0 0 0 5px}
.sidebarRecommendationInnerLong {right:auto; left:0}
.sidebarRecommendationRemove {margin:5px 0 0 10px; font-size:11px !important;}
.sidebarRecommendationBid {font-size:11px !important;}

/*project*/
.projectInfoFileSize {right:auto; left:-100px; direction:ltr}

/*bid*/
.bidConfirmCol1 {float:right}
.bidConfirmCol2 {float:left}
.bidConfirmCol2Escrow {float:left}
img.bidConfirmIcon {float:left}
.bidTabActive {float:right}
.bidTabPassive {float:right}
.bidEscrowHint {right:auto; left:-380px}
.bidEscrowHintArrow {left:auto; right:-10px}
.boardEscrowHint {right:auto; left:-380px}
.boardEscrowHintArrow {left:auto; right:-10px}

.bidActionButtonFirst {border-top-left-radius:0; border-bottom-left-radius:0; border-top-right-radius:5px; border-bottom-right-radius:5px; border-left:none}
.bidActionButtonLast {border-top-right-radius:0; border-bottom-right-radius:0; border-top-left-radius:5px; border-bottom-left-radius:5px; border-left:solid 1px #bababa}

.bidActionButtonOff:first-child {border-left:none; border-right:solid 1px #bababa; border-top-left-radius:0; border-top-right-radius:5px; border-bottom-left-radius:0; border-bottom-right-radius:5px}
.bidActionButtonOff:last-child {border-left:solid 1px #bababa; border-top-right-radius:0; border-bottom-right-radius:0; border-top-left-radius:5px; border-bottom-left-radius:5px}
.bidActionButtonOff:only-child {border:solid 1px #bababa; border-radius:5px}


.bidActionButtonOn:first-child {border-left:none; border-top-left-radius:0; border-bottom-left-radius:0; border-right:solid 1px #076aa9; border-top-right-radius:5px; border-bottom-right-radius:5px}
.bidActionButtonOn:last-child {border-left:solid 1px #076aa9; border-top-right-radius:0; border-bottom-right-radius:0; border-top-left-radius:5px; border-bottom-left-radius:5px}
.bidActionButtonOn:only-child {border:solid 1px #076aa9; border-radius:5px}


.bidActionButtonOnlyChild {border:solid 1px #bababa !important; border-radius:5px !important}


.bidCornerCertified {left:auto; right:-4px}
.bidCorner {left:auto; right:0}

.bidCommentWrapper {padding-left:inherit; padding-right:20px}

.bidMetaInfoEntry {margin-right:0; margin-left:50px}

.bidNotesCloseX {right:inherit; left:2px}
.bidNotesCounter {right:inherit; left:15px}
.bidNotesPopup {left:inherit; right:35px}
.bidNotesCircleBottom {left:inherit; right:148px}

.bidUnfavoriteTrashIcon {margin:0 0 0 7px}


.bidActionButtonOn {margin-left:auto; margin-right:-4px}
.bidActionButtonOff {margin-left:auto; margin-right:-4px}

.bidHireEscrow img {left:inherit; right:15px; top:10px}

.bid_dialog_close_x {right:auto; left:-5px}

.bidHireConfirmBtn img.finger {
    right:auto; left:-55px;
    transform:rotate(30deg);
    -ms-transform:rotate(30deg); /* IE 9 */
    -webkit-transform:rotate(30deg); /* Opera, Chrome, and Safari */
}

.bidder_portfolio_empty div:first-child {border-left:5px solid #fff; border-right:none}

.bid_pilcrow_wrapper {right:auto; left:0; align:right; direction:ltr}

.bid_pm img {left:auto; right:15px; top:30px}

#sort_loading_icon {right:auto; left:15px}
/*.sorting_label {margin-left:0; margin-right:120px}*/



/*.bidPrivateComment img {left:auto; right:-65px; top:-23px}*/


/*my xplace*/
#homeHint{left:auto; right:6px}
.homeHintArrowUp {left:auto; right:15px}

/*direct pay*/
.directPayCol1{float:right; font-size:14px}
.directPayCol2{float:right}
.directPayArrow {right:auto; left:50px}

/*board*/
.boardMessageAddArrow {left:auto; right:-15px}
.boardProvidersWrapper {padding:10px; padding-left:0}
.boardProvidersTitle {font-size:17px}
.boardProviderOn {border-right:solid 1px #ccc; border-left:none}

/*banned user*/
.bannedUserIcon {right:auto; left:20px}

/*terms*/
.termsTOCArrow {margin:0 0 5px 5px}

/*fund escrow upon selecting bid*/
.fundEscrowCol1{float:right}
.fundEscrowCol2{float:right}

/*nda*/
.ndaOL {list-style-type: hebrew}

/*article*/
.articlePostAbs {right:auto; left:20px}

/*provider invite on post project success page*/
.providerInviteCheckmark {right:auto; left:10px}
.providerInviteLogo {left:auto; right:-10px}
.providerInviteInfoInner {left:auto; right:70px}
.providerInviteActionWrapper {left:auto; right:0}
.providerInviteCertIcon {right:auto; left:-12px}
.inviteProviderViewProfile {right:auto; left:-10px}
.inviteProviderTrippleColumn {margin-right:auto; margin-left:16px}
.inviteProviderPlus {height:24px; width:23px; line-height:20px; padding-right:1px}
.inviteProvderDescPopup {top:-27px; right:auto; left:-318px; font-size:12px}
.inviteProviderDescPopupArrow {left:auto; right:-14px}

/*project recommendations page*/
.projectRecommendationOptions {right:auto; left:10px}


/*freetrial free trial*/
img.freeTrialDisclaimerInfoImg {margin:25px 22px; float:right}
.freeTrialDisclaimerInner {margin-left:0; margin-right:110px}

/*facebook connect button*/
.fbBtn {text-align:center}
.fbSepOuter {margin:-25px -25px 0 0; left:auto; right:50%}
.fbBtnSm {font-size:17px; text-align:center}

/* project chat */
.chat_input_area {float:left}


/*project mgmt plans from project_management_plans_body.jsp*/
.pm_plan_1 {left:auto; right:0}
.pm_plan_3 {right:auto; left:0}

.pm_plans .btnInner {padding:0 15px 5px 15px}


/*what now?*/
.now_box {font-size:16px; margin-right:0; margin-left:18px; float:right}

/*message feed*/
.mf_entry img.col1, .mf_entry_read img.col1 {margin:3px 0 0 10px}
.mf_entry img.col1, .mf_entry_read img.col1 {float:right}
.mf_entry .col2, .mf_entry_read .col2 {float:left}



/*password reset*/
.password_reset .col1 {float:right; font-size:22px}
.password_reset .col2 {float:left}


/*payment method popup*/
.cc-type, .cc-number, .cc-cvv, .cc-exp, .cc-id {float:right}
.cc-number input, .cc-cvv input, .cc-id input {text-align:left; direction:ltr}
.cc-cvv .cvv-ask {border:solid 1px #bbb; border-right:none}
.cc-id {float:none; text-align:right}

.cc_security_msg_wrapper {padding-left:0; padding-right:70px}
.cc_security_msg_wrapper img {right:0; top:0}

/*callme*/

img.call_me_nav_arrow {margin-right:0; margin-left:10px}
a.call_me_nav, a.call_me_nav_on {display:block; padding:15px 15px 15px 0}
.call_me_text {font-size:18px}



/*WeWork*/
.wework_logo_under_btn {margin:0 48px 0 -48px}
.wework_super_title {font-family:OpenSans, Arial}
.wework_button_mention_light, .wework_button_mention_dark {}
.wework_callnow {float:left; font-family:OpenSans, Arial, Sans-Serif}
.wework_location_pin1 {position:absolute; top:185px; right:20px}
.wework_location_pin2 {position:absolute; top:295px; right:20px}



 /*homepage*/
.homepageIndName {font-size:27px; font-weight:bold}


/*new registration form UI*/
.reg_type_wrapper img.sp {top:15px; right:20px; width:55px; height:55px;}
.reg_type_wrapper img.po {top:15px; right:420px; width:55px; height:55px;}

.reg_type_freelancer_wrapper {float:right}
.reg_type_buyer_wrapper {float:left}

/*bubbles*/
.redBubble      {font-size:13px}
.medGreenBubble {font-size:13px}
.orangeBubble   {font-size:13px}
.pinkBubble     {font-size:13px}
.grayBubble     {font-size:13px}
.darkGrayBubble {font-size:13px}
.blueBubble     {font-size:13px}
.magentaBubble  {font-size:13px}
.goldBubble     {font-size:13px}

/*new sticky project title*/

a.bidBtn {padding:5px 40px 5px 12px; right:auto; left:40px}
a.bidBtn img {left:auto; right:5px}



